/* footer */
footer {
    background-color: #4aacc6;
    padding-top: 50px;
    padding-bottom: 53px;
    text-align: center;
    color: #fff;
}
footer p {
    font-size: 14px;
    font-weight: 300;
    line-height: 30px;
    margin-top: 32px;
}

/* aside */
aside {
    display: flex;
    flex-direction: column;
    position: fixed;
    bottom: 44px;
    right: 35px;
    z-index: 101;
}
aside > a {
    margin-bottom: 12px;
    background-color: #fff;
    border-radius: 13px;
    width: 65px;
    height: 64px;
    display: flex;
    justify-content: center;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    transition: all 0.2s;
    align-items: center;
}
aside > a:hover {
    opacity: 0.7;
}
aside > a:last-child {
    margin-bottom: 0px;
}
